Crypto++

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes
HuffmanEncoder::Code Struct Reference

List of all members.

## Public Attributes

unsigned int | code
unsigned int | len

## Detailed Description

Definition at line 44 of file zdeflate.h.

The documentation for this struct was generated from the following file:

- zdeflate.h